Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 22 Nov 2014, 21:24
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Carolina - 1.2
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 40 of 102 [1527 Posts]   Goto page: Previous 1, 2, 3, ..., 38, 39, 40, 41, 42, ..., 100, 101, 102 Next
Author Message
jpup


Joined: 01 Nov 2012
Posts: 49

PostPosted: Mon 31 Dec 2012, 13:31    Post subject:  Happy New Year! virtualbox 4.2.6 r82870  

Happy New Year! Very Happy

updated virtualbox to 4.2.6 r82870 for carolina 3.2.13-ski

includes extension pack...
guest additions ISO should be automatically detected now (on my previous package, I mistakenly placed the ISO in the wrong directory)

VirtualBox-4.2.6-82870-carolina-3.2.13-ski.sfs

VirtualBox-4.2.6-82870-carolina-3.2.13-ski.sfs-md5.txt

drag and drop seems to work on my backtrack guest, but not on my windows 8 guest

Thanks, Happy New Year! Wink
vbox-4.2.6r82870bt5r3.png
 Description   virtualbox to 4.2.6 r82870 running backtrack 5r3
 Filesize   288.17 KB
 Viewed   2544 Time(s)

vbox-4.2.6r82870bt5r3.png

vbox-4.2.6r82870win8.png
 Description   virtualbox to 4.2.6 r82870 running windows 8
 Filesize   139.49 KB
 Viewed   2556 Time(s)

vbox-4.2.6r82870win8.png

Back to top
View user's profile Send private message 
xstylezx

Joined: 14 Nov 2007
Posts: 25

PostPosted: Sat 05 Jan 2013, 04:17    Post subject:  

Hello, great release here with Carolina! Im just curious if there is a way to get chromium from this page to run?

http://www.murga-linux.com/puppy/viewtopic.php?t=81351&start=8

Shows some missing or incorrect version of glib if i remember correctly. The version in package manager is far to old to use as most extensions can't be installed and it lacks various other features I use from updates. Carolina and Lxpup are my favorites and I keep them both on thumbdrives, and latest chromium works on Lxpup. I love to use both puplets on different computers for various reasons, but really need to be able to have certain chromium extensions installed on both for syncing and other purposes. If this could be done or any help provided at all I'd be greatly thankful Very Happy
Back to top
View user's profile Send private message 
gcmartin

Joined: 14 Oct 2005
Posts: 4436
Location: Earth

PostPosted: Sat 05 Jan 2013, 15:51    Post subject: Printer issues  

Anyone else having problems with Network printing?

My browser @localhost:631 is showing
Quote:
Printer (Default Printer) "Filter "foomatic-rip" for printer "Printer" not available: No such file or directory"
for my printer.

Recommendations?

_________________
Get ACTIVE Create Circles; Do those good things which benefit people's needs!
We are all related ... Its time to show that we know this!
3 Different Puppy Search Engine or use DogPile
Back to top
View user's profile Send private message 
Colonel Panic


Joined: 16 Sep 2006
Posts: 1529

PostPosted: Sat 05 Jan 2013, 17:30    Post subject:  

Testing 0.0.5 out now;it's working well. I like the Christmas themed wallpaper as well!
_________________
Stone Pentium IV (2.4 GHz), 2 GB of RAM, 160 GB hard drive running Puppy Classic 214X GTK3, Fire Hydrant 3.0.0 Inferno, Precise Puppy 573-L, Puppy Tahr 6.0 Exton, Puppy 4.20 Deeper Thought v2.
Back to top
View user's profile Send private message 
jpup


Joined: 01 Nov 2012
Posts: 49

PostPosted: Thu 10 Jan 2013, 23:37    Post subject:  carolina 0.0.5 firefox update
Subject description: latest firefox update breaks carolina's firefox?
 

the latest firefox update - version 18 seems to break carolina's firefox?
I've tried it also with a stock carolina 0.0.5 and it's stock firefox 16.0.1 and firefox doesn't want to launch anymore.
Back to top
View user's profile Send private message 
elroy


Joined: 02 Feb 2012
Posts: 374

PostPosted: Fri 11 Jan 2013, 00:25    Post subject: Re: carolina 0.0.5 firefox update
Subject description: latest firefox update breaks carolina's firefox?
 

jpup wrote:
the latest firefox update - version 18 seems to break carolina's firefox?
I've tried it also with a stock carolina 0.0.5 and it's stock firefox 16.0.1 and firefox doesn't want to launch anymore.


This appears to be a bug in firefox 18. This bug has also occurred in a couple earlier version of firefox. Firefox 16.0.1 works from from a fresh install; if it's failing, it's probably due to the update being saved to your save file. Try a fresh save file with the stock carolina firefox 16.0.1 for the time being.
Back to top
View user's profile Send private message 
jpup


Joined: 01 Nov 2012
Posts: 49

PostPosted: Fri 11 Jan 2013, 01:24    Post subject: carolina 0.0.5 firefox update  

thanks for the info Elroy,
I'm Ok Wink good thing I have a packaged firefox 17.0.1 sfs with all my configs. It still works as long as I don't go with the update to version 18.

thanks
Back to top
View user's profile Send private message 
rcrsn51


Joined: 05 Sep 2006
Posts: 9257
Location: Stratford, Ontario

PostPosted: Fri 11 Jan 2013, 14:40    Post subject: Re: Printer issues  

gcmartin wrote:
My browser @localhost:631 is showing
Quote:
Printer (Default Printer) "Filter "foomatic-rip" for printer "Printer" not available: No such file or directory"
for my printer. Recommendations?

Have you installed the printer-scanner-drivers.sfs package?
Back to top
View user's profile Send private message 
don570


Joined: 10 Mar 2010
Posts: 3379
Location: Ontario

PostPosted: Tue 15 Jan 2013, 21:06    Post subject:  

When I installed the newest version of pschedule I got the
following mysterious warning...

Back to top
View user's profile Send private message 
Geoffrey


Joined: 30 May 2010
Posts: 1469
Location: Queensland Australia ɹǝpu∩uʍop

PostPosted: Tue 15 Jan 2013, 22:10    Post subject:  

don570 wrote:
When I installed the newest version of pschedule I got the
following mysterious warning...


That's because it's not a Carolina package and looks for the dependencies gtkdialog and cron.

I repackaged it without the dependency check, there are a number of packages that need to be repackaged specifically for Carolina/Lina.
pschedule-1.1.2-carolina.pet
Description 
pet

 Download 
Filename  pschedule-1.1.2-carolina.pet 
Filesize  6.43 KB 
Downloaded  217 Time(s) 

_________________
Carolina: Recent Repository Additions
Create strikethrough text HERE
Back to top
View user's profile Send private message 
Geoffrey


Joined: 30 May 2010
Posts: 1469
Location: Queensland Australia ɹǝpu∩uʍop

PostPosted: Thu 24 Jan 2013, 10:11    Post subject:  

Added new apps to the repo, see recent additions HERE
_________________
Carolina: Recent Repository Additions
Create strikethrough text HERE
Back to top
View user's profile Send private message 
gcmartin

Joined: 14 Oct 2005
Posts: 4436
Location: Earth

PostPosted: Thu 24 Jan 2013, 21:48    Post subject:  

Could AngryIP be considered for addition to the repo?

It is so easy to use especially since its pre-req is built in the Carolina base. I recognize that I could be ahead of myself as you may have already considered it for the next base.

Also, I think FlightGUI-Flight is a good candidate as well.

Thanks in advance

_________________
Get ACTIVE Create Circles; Do those good things which benefit people's needs!
We are all related ... Its time to show that we know this!
3 Different Puppy Search Engine or use DogPile
Back to top
View user's profile Send private message 
elroy


Joined: 02 Feb 2012
Posts: 374

PostPosted: Fri 25 Jan 2013, 02:13    Post subject:  

Currently, we're looking at getting input from our users concerning which default applications Carolina-006 should use. Here are the categories:

browser
email-client
image-editor
image-viewer
music-player
video-player
text-editor
document-editor
spreadsheet-client

Please pm carolina with your choices.
Back to top
View user's profile Send private message 
don570


Joined: 10 Mar 2010
Posts: 3379
Location: Ontario

PostPosted: Sat 26 Jan 2013, 17:09    Post subject:  

I'd like two apps I wrote ( baconrecorder and Extract-pet)
to be included.

By the way I've just finished a gettext version of report-video .
It might be useful in Carolina if you wanted to slim down the distro.

____________________________________________________
Back to top
View user's profile Send private message 
Pete22


Joined: 08 May 2009
Posts: 241
Location: Utah, USA

PostPosted: Mon 28 Jan 2013, 11:18    Post subject:  Firefox  

Hello Elroy,

FYI: I always move firefox out of my savefile when I set up a fresh install.
However, version 18 still corrupted it on two of the machines I am running.
One with carolina 05 and one with carolina lite 05.

Sad

Pete
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 40 of 102 [1527 Posts]   Goto page: Previous 1, 2, 3, ..., 38, 39, 40, 41, 42, ..., 100, 101, 102 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0929s ][ Queries: 13 (0.0095s) ][ GZIP on ]